.vb > .vb-dragger
    z-index: 5
    width: 12px
    right: 16px
    width: 4px


.vb > .vb-dragger > .vb-dragger-styler
    backface-visibility: hidden
    transform: rotate3d(0,0,0,0)
    transition: inherit
    background-color: #4B739D
    margin: 0
    border-radius: 20px
    height: calc(100% - 10px)
    display: block


.vb.vb-scrolling-phantom > .vb-dragger > .vb-dragger-styler
    background-color: #4B739D


.vb > .vb-dragger:hover > .vb-dragger-styler
    background-color: #4B739D
    margin: 0px
    height: 100%
    width: 4px


.vb.vb-dragging > .vb-dragger > .vb-dragger-styler
    background-color: #4B739D
    margin: 0px
    height: 100%


.vb.vb-dragging-phantom > .vb-dragger > .vb-dragger-styler
    background-color: #4B739D

.vb .vb-content
    max-height: 590px
